- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# virtual_types< Transducer< Series > > Struct Template Reference

Virtual types for transducers. More...

List of all members.

## Detailed Description

### template<class Series>
struct vcsn::virtual_types< Transducer< Series > >

Virtual types for transducers.

Definition at line 46 of file transducer.hh.